Subject: Re: 17602387 ; Laver Cup 2018 - 3 Day ; 21/09/2018 ; Missing tickets
From: Ashwinee Latchayya <[email-masked]>
To: Renu Singh <[email-masked]>
Date: Thu, 9 Aug 2018 15:43:14 +0530 (IST)

Hi Renu, 

Please email for now and leave a clear CIAN note of why you are unable to call right now. 

Follow up and call around 19.45. 

From: "Renu Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 August, 2018 15:34:39 
Subject: Fwd: 17602387 ; Laver Cup 2018 - 3 Day ; 21/09/2018 ; Missing tickets 

Hi Ashwinee, 

Buyer is from Guatemala and I can call him around 20:00 hrs please let me know if I can mail him the details. 

Thanks, 
Renu 

From: "Renu Singh" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 9 August, 2018 15:05:20 
Subject: Re: 17602387 ; Laver Cup 2018 - 3 Day ; 21/09/2018 ; Missing tickets 

Hi Brian, 

Thanks for the information will call the buyer soon. 

Regards, 
Renu 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "Renu Singh" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 9 August, 2018 14:54:08 
Subject: RE: 17602387 ; Laver Cup 2018 - 3 Day ; 21/09/2018 ; Missing tickets 

Hi, 

I have sent these tickets to the buyer via customer mail. 

[ mailto:[email-masked] | @Renu Singh ] – you informed the buyer that the tickets they received were correct but this was not true, there were missing tickets which I have now sent to the buyer by customer mail. Can you please call this buyer as soon as possible and ask them to confirm they have received the email with the tickets attached, this is a very high value order so we need confirmation that the buyer has received the tickets. 

Kind regards, 

Brian 

From: Ashwinee Latchayya [mailto:[email-masked]] 
Sent: 09 August 2018 07:26 
To: Brian Sexton <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]> 
Subject: 17602387 ; Laver Cup 2018 - 3 Day ; 21/09/2018 ; Missing tickets 

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Brian, 

Seller has provided missing tickets for this event as each ticket is of 5 sessions. 

Can this be forwarded to the buyer by customermail? 

Buyer's email address: [ mailto:[email-masked] | [email-masked] ] 

Thank you, 

Ashwinee 

From: "Sankarshan Rajan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 8 August, 2018 19:23:43 
Subject: 17602387 , Event Name : Laver Cup 2018 - 3 Day, TTE: 44 day(s), 1 hours away 

The seller informed there are 5 session for this event and each ticket should get 5 session tickets. 

The seller has sold tickets for the event on two TID's. 

The buyer on TID: 17602387 should be sent tickets from seat 8 to 9 

Please send these attached tickets to the buyer on TID: